
.sub_content {margin:0 10px;}
.doc_tit {margin:15px 0 0; border-bottom:1px solid #6d6d6d}
.doc_tit img{width:53px;}

.doc_txt { padding:10px 0 12px 84px; background:url('../images/content/bg_doc.jpg') no-repeat left center; background-size:72px 80px;}
.doc_txt li {background:url('../images/content/bullet_squ02.gif') no-repeat left 5px; background-size:2px 2px; letter-spacing:-0.05em; margin:7px 0 0;padding:0 0 0 5px; overflow:hidden;}
.doc_txt li:first-child {margin:0}
.doc_txt li em {float:left; display:block; color:#494949; }
.doc_txt li span {display:block; margin:0 0 0 40px; color:#797979}
.doc_add {background:url('../images/content/doc_add01.gif') no-repeat center top; background-size:10px 5px; padding:5px 0 0}
.doc_add span{display:block; background:url('../images/content/doc_add02.jpg') repeat left top; background-size:22px 25px; color:#fff; font-size:9px; letter-spacing:-0.05em; padding:8px 10px}

.table_type01 {border-top:1px solid #c5c1be}
.table_type01 th {background:#f4f3f3; color:#797979; text-align:center; font-weight:normal; padding:8px 0; letter-spacing:-0.05em; border-bottom:1px solid #e0dedc;}
.table_type01 td {padding:8px;color:#797979; letter-spacing:-0.05em; border-bottom:1px solid #e0dedc;}

.apply_box {border-top:1px solid #a3a3a3; border-bottom:1px solid #e8e8e8; background:#f5f5f5; padding:0 15px; margin:0 0 10px}
.apply_box > div {width:270px; margin:0 auto}
.apply_box ul { padding:15px 0 0; margin:0 0px 25px; }
.apply_box li {margin:10px 0 0; color:#fff; height:24px; line-height:24px;}
.apply_box li:first-child {margin:0}
.apply_box li span{display:inline-block; vertical-align:middle; width:78%; text-align:center; overflow:hidden; color:#666}
.apply_box li span select {float:left; width:28%; height:24px;  background:#fff;}
.apply_box li span .input02 {width:28% !important; margin:0 3%}
.apply_box li span .input02:last-child {float:right; margin:0}
.apply_box li > label {display:inline-block; font-size:12px; height:24px; line-height:24px; vertical-align:middle;  letter-spacing:-0.05em; color:#666; width:20%; margin-right:2%;}
.apply_box input[type="text"] {width:78%; padding-left:2%; height:24px; line-height:24px; border:1px solid #a4a4a4; box-sizing:border-box; -moz-box-sizing: border-box; -webkit-box-sizing: border-box; }
.apply_box select { border:1px solid #a4a4a4 }
.apply_box .select02 {width:78%; height:24px; background:#fff; }
.apply_box .btn {margin:0 0 25px;}
.apply_box .btn > a {display:inline-block; vertical-align:top;   text-align:center; width:96px; height:52px; }
.apply_box .btn > a img {width:100%;}
.apply_box .btn > span {display:inline-block; width:60%; text-align:center; font-size:13px; font-weight:bold; color:#656565; margin:3px 0 0; letter-spacing:-0.07em;}
.apply_box .btn > span span {display:block; font-size:12px; border-top:1px solid #666; margin-top:8px; padding-top:5px; }
.apply_box .btn input.last {margin-left:15px}
.apply_box .btn div {overflow:hidden; margin-top:25px;}
.apply_box .btn div a {float:left; display:inline-block; width:132px; height:62px;}
.apply_box .btn div a:last-child {float:right; display:inline-block; width:129px; height:62px;}
.apply_box .btn div img {width:100%}

.after_btn {overflow:hidden; margin:5px 0}
.after_btn a {float:left; display:block; width:47%; }
.after_btn a img {width:100%;}
.after_btn a:last-child {float:right;}

.ul_notice {border-top:2px solid #333; margin:20px 0 0;}
.ul_notice li {border-bottom:1px solid #d5d5d5; padding:0 5px;}
.ul_notice li a {display:block; padding:10px 0; background:url('../images/content/notice_arrow.gif') no-repeat 98% center; background-size:7px 13px;}
.ul_notice li p {font-size:11px; letter-spacing:-0.075em; font-weight:bold; color:#535353; margin-bottom:3px;
width:90%;overflow:hidden;white-space:nowrap;text-overflow:ellipsis;display:block; }
.ul_notice li span {font-size:11px; letter-spacing:-0.075em; font-weight:bold; color:#959595; }

.notiec_view {margin:20px 0 15px;}
.notiec_view dt {background:#f3f3f3; border-top:2px solid #333; border-bottom:1px solid #a9a9a9;  font-size:11px; font-weight:bold; letter-spacing:-0.075em; color:#535353; padding:15px 10px; }
.notiec_view dt span {display:block; font-size:11px; color:#959595; margin:3px 0 0}
.notiec_view dd {background:#fefefe; border-bottom:1px solid #d5d5d5; padding:20px 10px; font-size:10px; line-height:15px; min-height:156px; color:#797979; letter-spacing:-0.05em;}

.btn_list {display:block; width:111px; height:25px; margin:0 auto 30px;}
.btn_list img {width:100%;}

.paging {text-align:center; margin:20px 0}
.paging span {display:inline-block; width:27px; height:14px; line-height:14px; text-align:center; vertical-align:middle;}
.paging a {display:inline-block; width:12px; height:14px; vertical-align:middle; }
.paging_prev {background:url('../images/content/paging_prev.gif') no-repeat left top; background-size:12px 14px;}
.paging_next {background:url('../images/content/paging_next.gif') no-repeat left top; background-size:12px 14px;}

.qna_list {border-top:2px solid #333; margin:20px 0 0;}
.qna_list dl {border-bottom:1px solid #d5d5d5}
.qna_list dt {padding:15px 10px;  cursor: pointer;  font-size:11px; color:#535353; font-weight:bold; letter-spacing:-0.075em; }
.qna_list dt span {font-size:15px; margin:0 3px 0 0; color:#1889d7; font-weight:bold;}
.qna_list dd { background:#f2f2f2; position:relative; display:none; padding:10px; border-top:1px solid #eaeaea;}
.qna_list dd:after {content:""; display:block; clear:both}
.qna_list dd p {font-size:10px; margin:0 0 0 25px; line-height:14px; color:#797979; letter-spacing:-0.05em;}
.qna_list dd span {float:left; font-size:15px; color:#f26522; font-weight:bold;}
.qna_list dd em {position:absolute; top:-1px; left:7px; display:block; width:17px; height:12px; background:#f2f2f2 url('../images/content/bg_qna_list_dd.gif') no-repeat left top; background-size:17px 12px;}

.greeting {margin:30px 0 0; padding:0 0 60px; background:url('../images/content/bg_greeting.jpg') no-repeat right 220px; background-size:142px 133px; }
.greeting img {width:300px;}
.greeting p {text-align:center; margin:0 0 25px}
.greeting p img {width:202px;}

.ul_loan {overflow:hidden; margin:5px 0 0;}
.ul_loan li {float:left; width:47.65625%; margin:0 0 5px;}
.ul_loan li:nth-child(even) {float:right}
.ul_loan li img {width:100%;}

/* simplemodal */
.simplemodal-overlay {display:block; width:100%; height:100%; position:fixed;  right:80%; top:0; background:#000; opacity:0.5;}

/* pop_policy */
.pop_policy, .pop_policy2 {display:none; width:280px; line-height:15px;  color:#000; background:#fff; padding:35px 10px; }
.pop_policy h1, .pop_policy2 h1 {font-size:15px; color:#00c859; margin:0px 0 20px; text-align:center;}
.pop_policy h2, .pop_policy2 h2 {font-size:12px; color:#000; margin:20px 0 0;}
/* .pop_policy div, .pop_policy2 div {color:#000; height:250px; padding:5px; overflow-y:scroll; border:1px solid #a9a9a9} */
.pop_policy div a, .pop_policy2 div a {color:#000;}
.pop_close {display:block; width:80px; margin:20px auto 0; text-align:center; line-height:25px; font-weight:700; background:#777; color:#fff}

/* .pop_individual, .pop_individual2 {display:none; width:280px; line-height:15px;  color:#000; background:#fff; padding:35px 10px; }
.pop_individual h1, .pop_individual2 h1 {font-size:15px; color:#000; margin:0px 0 20px; text-align:center;}
.pop_individual h2, .pop_individual2 h2 {font-size:12px; color:#000; margin:20px 0 0;}
.pop_individual #terms pre {color:#000; height:300px; overflow-y:scroll;} 
.pop_individual2 div {color:#000; height:300px; overflow-y:scroll;}
.pop_individual #terms a, .pop_individual2 div a {color:#000;}
.pop_close {display:block; width:80px; margin:20px auto 0; text-align:center; line-height:25px; font-weight:700; background:#777; color:#fff} */
.pop_individual #terms pre, .pop_lender_list .terms, .pop_contract_notice .terms pre, .pop_illegal_warning .terms pre, .policy_liability_info .terms pre {color:#000; height:300px; overflow-y:scroll;} 
#terms pre{word-wrap:break-word;}
#terms{overflow:hidden;position:relative;border:1px solid #cfcfcf;padding:20px;text-align:left;}
#terms pre{font-size:11px;font-family:Dotum,'µ¸¿ò';word-wrap:break-word;}
#terms pre strong{color:#367ecf}
#terms h1{font-size:16px;color:#367ecf;margin-bottom:10px;border-bottom:1px dashed #d9d9d9;padding-bottom:10px;}
#terms h2{font-size:12px;color:#000;}
#terms h3{font-size:12px;color:#000;}
#terms .terms_sec{position:relative;}
#terms select{border:1px solid #ed1f24;font-size:12px;font-family:Dotum,'µ¸¿ò';}
#terms_change{border:1px solid #ed1f24;font-size:12px;font-family:Dotum,'µ¸¿ò';background:#fff;padding:1px 3px;}

.paulund_modal_box {
	position:absolute;
	left:75%;
	top:40%;
	margin-left: -250px;
	height: auto;
	width: 310px;
	border: 1px solid #fff;
	box-shadow: 0px 2px 7px #292929;
	-moz-box-shadow: 0px 2px 7px #292929;
	-webkit-box-shadow: 0px 2px 7px #292929;
	border-radius:10px;
	-moz-border-radius:10px;
	-webkit-border-radius:10px;
	background: #f2f2f2;
	z-index:50}
.paulund_inner_modal_box {
	background: #fff;
	padding:10px;
	margin:15px;
	border-radius:10px;
	-moz-border-radius:10px;
	-webkit-border-radius:10px}
.paulund_block_page {
	position:absolute;
	top:0;
	left:0;
	display: none;
	background-color:rgba(0,0,0,0.6);
	height:100%;
	width:100%;
	z-index:9999}
.paulund_modal_close {
	position:relative;
	top:-25px;
	left:20px;
	float:right;
	display:block;
	height:50px;
	width:50px;
	background: url('/html/__images/close.png') no-repeat}
/*board*/
.sub_board_list_1 {text-align: center; vertical-align: middle; }
.sub_board_list_2 {}
.sub_board_list_3 {font-weight:bold; font-size:15px; }
.sub_board_list_4 {word-wrap:break-word; margin-top: 5px;}
.txc-image{width: 200px;}
.board_list img{max-width:100%;width:60px;height:60px;}

/*°Ô½ÃÆÇ ¸®½ºÆ®*/
.tbl-form thead th{padding:0 !important;height:2px;}
.tbl-form thead th.line1{background:#62a406;} 
.tbl-form thead th.line2{background:#555555;}
.tbl-form tbody th,
.tbl-form tbody td{padding:5px;}
.tbl-form tbody td *{font-size:12px !important;word-wrap:break-word; }
.tbl img{max-width:100%;}

.board_top { clear:both; padding:1px 5px;overflow:hidden;}
.board_top *{vertical-align:middle;}
.board_list { clear:both; width:100%; table-layout:fixed; margin:5px 0 0 0; }
.board_list th { font-weight:bold; font-size:12px; } 
.board_list th { white-space:nowrap; height:36px; line-height:36px; overflow:hidden; text-align:center; } 
.board_list th { border-top:2px solid #555555; border-bottom:1px solid #dddddd; background-color:#f5f5f5;} 
.board_list tr.bg0 { background-color:#ffffff; } 
.board_list tr.bg1 { background-color:#ffffff; } 
.board_list td { padding:5px; }
.board_list td { border-bottom:1px solid #ddd; } 
.board_list td.num { color:#999999; text-align:center; }
.board_list td.checkbox { text-align:center; }
.board_list td.subject { overflow:hidden; }
.board_list td.name {text-align:center;}
.board_list td.datetime { font:normal 11px tahoma; color:#BABABA; text-align:center; }
.board_list td.hit {text-align:center;}
.board_list td.good { font:normal 11px tahoma; color:#BABABA; text-align:center; }
.board_list td.nogood { font:normal 11px tahoma; color:#BABABA; text-align:center; }
.board_list .notice { font-weight:bold; }
.board_list .current { font:bold 11px tahoma; color:#E15916; }
.board_list .comment { font-family:Tahoma; font-size:10px; color:#EE5A00; }
.board_button { clear:both; margin:10px 0 0 0; }
.board_page { clear:both; text-align:center; margin:3px 0 0 0; }
.board_page a:link { color:#777; }
.board_search { text-align:center; border: 1 solid #e8eaec; background-color:f6f6f7; height:55px; padding:15px 0 0 0; margin-top:10px;}
.board_search .stx { height:22px; border:1px solid #c5c2c2; width:200px;}
/*°Ô½ÃÆÇ ¸®½ºÆ®*/

/*°Ô½ÃÆÇ view*/
.view_head { padding-right:15px; color:#666666; background-color:#f5f5f5; border-bottom:1px solid #cccccc; font-weight:bold; text-align:center;}
.field1 { padding:0 10px; border-bottom:1px solid #cccccc; }
/*°Ô½ÃÆÇ view*/

/*°Ô½ÃÆÇ form*/
.write_head { height:40px; padding-right:15px; color:#666666; background-color:#f5f5f5; border-bottom:1px solid #cccccc; font-weight:bold; text-align:right;}
.ed1 { border:1 solid #c2c5c5; height:21px; padding:2px 0px 0px 4px;} 
.ed2 { border:1 solid #c2c5c5;} 
/*°Ô½ÃÆÇ form*/
.paging{padding:10px;text-align:center;}
.paging .green.bold{font-weight:bold;color:#000;}
/* popup */
.terms{overflow:hidden;position:relative;border:1px solid #cfcfcf;padding:20px;text-align:left;}
.terms pre{font-size:11px;font-family:Dotum,'µ¸¿ò';word-wrap:break-word;white-space:pre-wrap;}
.terms pre strong{color:#367ecf}
.terms h1{font-size:16px;color:#367ecf;margin-bottom:10px;border-bottom:1px dashed #d9d9d9;padding-bottom:10px;}
.terms h2{font-size:12px;color:#000;}
.terms h3{font-size:12px;color:#000;}
.terms .terms_sec{position:absolute;right:20px;top:20px}
.terms select{border:1px solid #ed1f24;font-size:12px;font-family:Dotum,'µ¸¿ò';}
.terms_change{border:1px solid #ed1f24;font-size:12px;font-family:Dotum,'µ¸¿ò';background:#fff;padding:1px 3px;}

/* modal */
#modal{
	display:none;
	width:300px !important;
	box-shadow:3px 3px 15px rgba(0,0,0,.5);
	}
.b-close{
	position:absolute;top:0px;right:0px;z-index:9;    
    overflow: hidden;
    text-indent:-9999px;	
	width: 38px;
    height: 38px;
	display:block;
    cursor: pointer;
    }
.b-close::before,
.b-close::after{
	content:"";
	position: absolute;
    top: 50%;
    left: 50%;
    width: 16px;
    height: 1px;
    display: block;
    margin-left: -8px;
    margin-top: -1px;
    background: #fff;
    -webkit-transform-origin: center;
    transform-origin: center;
    -webkit-transition: all .3s ease;
    transition: all .3s ease;
    -webkit-transform: rotate(-45deg);
    transform: rotate(-45deg);
	}
 .b-close::after{
 	-webkit-transform: rotate(45deg);
 	transform: rotate(45deg);
 	}   
.pop-content{position:relative;background:#fff;}
.modal-wrap{
	background:#fff;
	}
.modal-wrap h1{
	font-family:'Hanna',sans-serif;
	font-size:16px;
	color:#fff;
	background:#ff9211;
	padding:0 10px;
	height:38px;
	line-height:38px;
	border-bottom:1px solid #de7800;
	}
.modal-body{
	font-size:11px;
	padding:10px;
	line-height:1.5;
	}
.modal-body h2{font-size:12px;margin:6px 0 0;}

/* ´ëÃâ½ÅÃ»È­¸é ¸Þ´º */
#gnb_ok{
  display: flex;
  background-color: #f4872c;
}
#gnb_ok > li{
  flex: 1 1 0;
}
#gnb_ok > li > a{
  font-size: 13px;
  color: #fff;
  text-align: center;
  display: block;
  padding: .5rem 1rem;
  display: flex;
  justify-content: center;
}
#gnb_ok > li > a.home::before{
  content: "";
  display: inline-block;
  width: 14px;
  height: 14px;
  margin-right: 2px;
  vertical-align: middle;
  background: url('../images/content/icon_home.png');
  background-size: cover;
}